version: '3'
services:
  data-shard-1:
    container_name: 'data-shard-1'
    image: mongo:latest
    ports:
      - '60001:3306'
    cpus : "2"
  
  data-shard-2:
    container_name: 'data-shard-2'
    image: mongo:latest
    ports:
      - '60002:3306'
    cpus : "2"

  data-shard-3:
    container_name: 'data-shard-3'
    image: mongo:latest
    ports:
      - '60003:3306'
    cpus : "2"

  data-config-1:
    container_name: 'data-config-1'
    image: mongo:latest
    ports:
      - '60004:3306'
    cpus : "2"